Bug 21465 - Hangs with Stylus driver
Summary: Hangs with Stylus driver
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-29 04:18 UTC by Will Newton
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 05:30:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Newton 2000-11-29 04:18:18 UTC
I get repeated hangs (sometimes in the same place, sometimes not) when
printing with the Stylus driver. The printer light continues to flash but
the print job will not continue. Eventually I have to lprm the job.

An error page is printed.
Last OS error is always 22.

I can type up the other parts if anyone finds them useful.

There's nothing useful I can find in /var/log
 
I'm using ghostscript-5.50-10 and tetex-1.0.6-11 to generate the PS file.

Comment 1 Will Newton 2000-11-29 05:30:33 UTC
Ah, it seems like tunelp reports errors on my system (2.4.0 kernel) so this is
probably a parport issue. I see there is a problem with the Stylus and IRQ
driven prinitng.


Comment 2 Crutcher Dunnavant 2001-04-18 20:54:21 UTC
there were some nasty problems with the parport taht have been addressed.
assumed solved.


Note You need to log in before you can comment on or make changes to this bug.